{% extends "modules/_modules_s_italia/generale/Pagamento imposta bollo - rilascio autorizzazione.html" %}

{%- block urn -%}
{%- set CodiceModulo = "MARCA_BOLLO_RILASCIO" -%}
{%- set Urn = "document:p_lt:pagamento.imposta.bollo;pagamento.imposta.bollo;apposizione.provvedimento;dichiarazione.sostitutiva" -%}
{{ Urn }}
{%- endblock urn -%}

{% block elenco_uffici %}
    <table class="Modulo" style="border:1px solid grey" mandatory_enabled="true">
        <tbody>
            <tr class="Rigaintestazioneridotta">
                <td>
                    <p class="Labelcella">Tipo procedimento</p>
                </td>
            </tr>
            <tr>
                <td>
                  <select class="inputNormal" id="Parametri_Procedimento" name="Parametri_Procedimento" style="width:100%;" label="Ufficio destinatario" mandatory="true">
                      <option value=""></option>
                      <option value="Emissioni in atmosfera - dichiarazione attività in deroga">Emissioni in atmosfera - dichiarazione attività in deroga</option>
                      <option value="Scarichi idrici - autorizzazione allo scarico di acque reflue">Scarichi idrici - autorizzazione allo scarico di acque reflue</option>
                      <option value="Autorizzazione/concessione per opere idrauliche">Autorizzazione/concessione per opere idrauliche</option>
                  </select>
                </td>
            </tr>
        </tbody>
    </table>
{% endblock elenco_uffici %}